/* special sections
/* ------------------------ */
.section-special-wrap{
    min-height:100vh;
    overflow-y:auto;
    display:none;
}

.section-special-content{
    min-height:100vh;
    position:relative;
}

.section-special{
    display:none;
    min-height:100vh;
}

@media (min-width:992px){
    .section-special-content{
        padding:0 30px;
    }

    .section-special{
        min-height:100vh;
    }
}

/* ribbon tabs override
/* ------------------------ */

@media (max-width:500px){
    .ribbon-tabs .tab-ribbon{
        width:100%;
    }
}

@media (min-width:500px){
    .tab-ribbon.tab-ribbon-right{
        /*float:right;*/
    }
}

.section-special .tab-ribbon.tab-empty,
.section-special .tab-ribbon.tab-empty:before{
    display:none;
}

@media (min-width:500px){
    .section-special .tab-ribbon.tab-empty{
        display:block;
    }
}

.section-special .tab-ribbon{
    margin-bottom:20px;
}

@media (max-width:500px){
    .tab-ribbon:before{
        content:'';
        display:block;
        height:38px;
        width:100%;
        background:url('../img/bg-ribbon.svg') top center no-repeat;
        background-size:cover;
    }
}

.section-special .tab-ribbon .inner{
    padding:0 30px;
    text-align:center;
    z-index:1;
    background:url('../img/bg-ribbon.svg') center bottom no-repeat;
    background-size:cover;
    max-width:500px;
}

.tab-ribbon .inner.tab-right{
    margin:0 0 0 auto;
}

.tab-ribbon .img-logo{
    margin:0 auto;
    padding:20px 0;
    display:block;
    max-width:100%;
    height:auto;
}

.tab-ribbon p{
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    line-height:1.2;
    color:#111;
    font-weight:bold;
}

.tab-back{
    font-family:'FuturaMedium', sans-serif;
    font-size:18px;
    line-height:1.2;
    color:#111;
    font-weight:bold;
    cursor:pointer;
    padding:20px 0;
    margin:0 30px;
}

.tab-back img{
    width:24px;
    height:13px;
}

.tab-down{
    margin:10px 0 0;
    max-width:500px;
    cursor:pointer;
}

.tab-down.eau-de-bouche{
    margin:10px 0 0 auto;
    max-width:500px;
    cursor:pointer;
}

.section-special{
    overflow:hidden;
    position:relative;
}

/* section special content
/* ------------------------ */

.eau-de-bouche-wrap{
    padding:0 10px;
}

@media (min-width:992px){
    .eau-de-bouche-wrap{
        padding:0 30px 20px;
    }
}

.special-ribbon .img-title{
    display:block;
    margin:0 auto;
    padding-top:20px;
    max-width:100%;
    height:auto;
}

.special-ribbon .special-edition-title > img{
    padding:0 10px;
}

@media (min-width:992px){

    .special-ribbon{
        padding:0 0 40px;
        margin:0 auto;
    }

    .special-ribbon.no-margin{
        margin:0 auto !important;
    }

    .special-ribbon .img-logo{
        padding:30px 0;
    }

    .special-ribbon p{
        padding:0 50px;
        font-size:20px;
    }

}

/* eau de bouche
/* ------------------------ */

.eau-de-bouche-lips{
    margin:10px 0 10px auto;
}

.eau-de-bouche-row{
    padding:30px 0;
}

.eau-de-bouche-m{
    display:none;
}

@media (min-width:992px){

    .eau-de-bouche-m{
        display:block;
        position:absolute;
        left:10%;
        top:80%;
        z-index:1;
    }
}

.eau-de-bouche-row{
    border-top:1px solid #8e8e8e;
}

/* limited edition parallax images
/* ------------------------ */

.bg-parallax{
    display:none;
}

@media (min-width:992px){

    .bg-parallax{
        display:block;
        position:absolute;
        top:0;
        left:0;
        z-index:-1;
        margin:0;
        width:100%;
        height:100%;
    }

    .bg-parallax-baloon, .bg-parallax-eiffel, .bg-parallax-camels, .bg-parallax-toucan{
        position:absolute;
        z-index:1;
        display:block;
    }

    .bg-parallax-stars{
        top:0;
        left:20%;
        height:auto;
        max-width:100%;
        display:block;
    }

    .bg-parallax-baloon{
        top:10%;
        left:15%;
    }

    .bg-parallax-camels{
        top:40%;
        left:20%;
    }

    .bg-parallax-eiffel{
        top:35%;
        left:50%;
    }

    .bg-parallax-toucan{
        top:55%;
        left:80%;
    }

}

/* special products
/* ------------------------ */

.section-special-products{
    width:100%;
    padding:0 10px;
    display:none;
}

@media (min-width:992px){
    .section-special-products{
        padding:0 30px;
    }
}

/* casket
/* ------------------------ */

.casket-row{
    padding:50px 0;
}

.casket-row .wishes-claim{
    text-align:center;
    font-family:'FuturaMedium', sans-serif;
    font-size:30px;
    font-weight:bold;
    line-height:1;
}

.casket-image{
    margin:0 auto;
    width:400px;
}

.casket{
    margin:20px auto;
    display:inline-block;
    width:400px;
    height:111px;
    background:url('../img/casket-sprite2.png') no-repeat;
    cursor:pointer;
    background-size:100%;
}

.casket.open{
    background-position:left bottom;
}

@media (min-width:992px){
    .casket-image{
        margin:0 auto;
        padding:40px 0;
        overflow:hidden;
        text-align:center;
        vertical-align:middle;
        width:904px;
    }

    .casket-image .casket{
        width:904px;
        height:253px;
        margin:0 auto;
    }

}
